[
 "人们找到了什么的替代品？",
 "肺结核感染后的下一个阶段是什么？",
 "谁建造了这座建筑？",
 "最初是选定谁写剧本？",
 "哪个冬季录得的降雪量为历来最多？",
 "瓜达尔卡纳尔的哪个机场是盟军和日军激烈战斗的焦点？",
 "查尔斯出生在什么地方?",
 "哪里可以找到紫水晶？",
 "当他们开始进入白宫时，那是什么时候？",
 "英荷条约何时签订？",
 "为什么这个项目的进展如此缓慢？",
 "派拉蒙影业为什么推迟发行日期？",
 "没有管理权限的用户如何登录？",
 "子规是怎样去世的？",
 "这个内核使用了多少纳米？",
 "在瓦迪拉姆拍摄了多久？"
]